
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 706px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #FFFAF0 url("../gallery_gen/932b2e80ef783782824e360822cce95c.png") repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 708px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 706px; overflow: visible; min-height: 708px; }
#wb_element_instance257 { top: 50px; left: 150px; min-width: 900px; width: 900px; min-height: 149px; height: 149px; display: block; z-index: 2; }
#wb_element_instance257 > .wb_shp { background: transparent url("gallery/index_files-images-3.gif") no-repeat scroll left top; border: #19130D none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 900px; height: 149px; }
#wb_element_instance258 { top: 50px; left: 150px; min-width: 901px; width: 901px; min-height: 55px; height: 55px; display: block; z-index: 3; }
#wb_element_instance259 { top: 200px; left: 150px; min-width: 900px; width: 900px; min-height: 506px; height: 506px; display: block; z-index: 4; }
#wb_element_instance259 > .wb_shp { background: transparent none repeat scroll left top; border: #006600 solid 1px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 900px; height: 506px; }
#wb_element_instance260 { top: 206px; left: 158px; min-width: 655px; width: 655px; min-height: 21px; height: 21px; display: block; z-index: 5; }
#wb_element_instance261 { top: 243px; left: 324px; min-width: 93px; width: 93px; min-height: 16px; height: 16px; display: block; z-index: 6; }
#wb_element_instance262 { top: 242px; left: 419px; min-width: 173px; width: 173px; min-height: 19px; height: 19px; display: block; z-index: 7; }
#wb_element_instance262 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 inset 2px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 173px; height: 19px; }
#wb_element_instance263 { top: 264px; left: 324px; min-width: 94px; width: 94px; min-height: 16px; height: 16px; display: block; z-index: 8; }
#wb_element_instance264 { top: 263px; left: 419px; min-width: 173px; width: 173px; min-height: 19px; height: 19px; display: block; z-index: 9; }
#wb_element_instance264 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 inset 2px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 173px; height: 19px; }
#wb_element_instance265 { top: 284px; left: 419px; min-width: 61px; width: 61px; min-height: 19px; height: 19px; display: block; z-index: 10; }
#wb_element_instance265 .wb_button { width: 61px; height: 19px; font-family: Arial, sans-serif; font-size: 13px; text-align: center; border: #DDDDDD outset 2px; background: #DDDDDD none repeat left top; }
#wb_element_instance265 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance265 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #1A1A1A; }
#wb_element_instance265 .wb_button:hover { background: #C7C7C7 none repeat left top; }
#wb_element_instance265 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #1A1A1A; }
#wb_element_instance265 .wb_button:active { background: #C7C7C7 none repeat left top; }
#wb_element_instance266 { top: 726px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance267 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance258 p:last-child { margin-bottom: 0; }
#wb_element_instance260 p:last-child { margin-bottom: 0; }
#wb_element_instance261 p:last-child { margin-bottom: 0; }
#wb_element_instance263 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
